#ifndef __TOUCH_LIB_H__
#define __TOUCH_LIB_H__

#include <XC8FT8463.H>

#define TKL_CHN_INFO_SIZE			(67)

extern void TKL_Init(u16 *p_TKChnCfg, u8 ChnNum, u8 *ChnInfoPtr);
extern void TKL_Action(void);
extern void TKL_ScanStartLoop(void);
extern void TKL_IRQCallback(void);
extern u16 TKL_GetKeyValue(void);

#endif
